<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="nl.uva.multimedia.mm_imagehistorgram"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="15"
        android:targetSdkVersion="15" />

    <uses-permission android:name="android.permission.CAMERA" />
    <uses-permission android:name="android.permission.RECORD_AUDIO" />

    <application
        android:allowBackup="true"
        android:debuggable="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:testOnly="true"
        android:theme="@style/AppTheme" >
        <activity
            android:name="nl.uva.multimedia.ImageActivity"
            android:configChanges="orientation|screenSize"
            android:label="Multimedia - Image Processing" >

            <!--
                TODO: Dit "intent filter" geeft aan dat een Activity vanuit de app-launcher op te
                starten is. Verplaats deze dus naar een andere Activity om het opstartpunt van
                je app te wijzigen.
            -->
            <intent-filter android:label="@string/app_name" >
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="nl.uva.multimedia.AudioActivity"
            android:configChanges="orientation|screenSize"
            android:label="Multimedia - Audio Processing" >
        </activity>

        <provider
            android:name="com.android.tools.ir.server.InstantRunContentProvider"
            android:authorities="nl.uva.multimedia.mm_imagehistorgram.com.android.tools.ir.server.InstantRunContentProvider"
            android:multiprocess="true" />
    </application>

</manifest>